geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ivan <xhh...@gmail.com>
Subject Re: Tomcat Compatibility
Date Thu, 29 Dec 2011 15:50:30 GMT
The configurations of Tomcat do not change too much between different major
versions from my view. One thing to be noticed, some elements are not
support in Geronimo, e,g. It will not allow to configure context in the
server.xml, as Geronimo uses its own configuration to keep those installed
application.
Anyway, any problem, think you could ask in Tomcat or Geronimo community.

2011/12/29 Forty-Two <seanga2@gmail.com>

> Thanks, so I shouldn't have too many problems in the configuration.  I
> didn't
> think of this earlier, but the version of Tomcat the book uses is 5.5, not
> the latest version, Tomcat 7 (Or is that a beta...).  Will that cause any
> compatibility problems other than that which would be experienced between
> the major versions?
>
> --
> View this message in context:
> http://apache-geronimo.328035.n3.nabble.com/Tomcat-Compatibility-tp3617910p3619062.html
> Sent from the Users mailing list archive at Nabble.com.
>



-- 
Ivan

Mime
View raw message